<h1>Välkommen till Polyglot</h1>

{{>cataloginfo}}

<p class="showifonlyonelanguage">Öppna menyn (≡), och lägg till dina språk.</p>

<p class="showondesktop">För att söka, börja helt enkelt skriva.</p>

För instruktioner om hur du testar och ger feedback, se <a href="/doc/help">Hjälpcenter</a>, även tillgänglig från menyn.

Ha det så kul!